<style type="text/css">body {
color : white;
font-size : 11px;
font-family : Tahoma;
padding : 40px;
margin: 40px; 
max-width: 100%;
background-color : white;
}
a:link, a:visited {
color : black;
text-decoration : none;
}
a:hover, a:focus {
color : red;
text-decoration : none;
}
div {
padding : 40px;
margin : 40px;
margin-bottom : 4px;
border : 5px dashed slateblue;
background-color : #006400;
background-image : url(http://jaey.xtgem.com/images/petir/jaey-petir1.gif);
}
</style>